Subject: Ticket Assigned - Did not got the goods
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 11:01:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Did not got the goods Good morning,I shop online  on 22/9 and request to pick it from Oman mall but no message or email sent.I went to the mall and they said they will check but I have not received any feedback.On 27/9 I got email is that one of the products is not available and will refund.It is really taking too long and have bad experience with shopping online.Can you pleas advice ?Thank 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3156347